Skip to content

Browser Support

Supported Browsers: Evergreen versions of Chrome, Firefox, Safari, and Edge (Chromium onwards)

Gatsby Theme Catalyst makes use of modern design practices and patterns. It works best in modern versions of Chrome, Safari, Firefox, and Edge. There is no support for IE11 at this time. I have done my best to test the themes across browsers and devices, however I am only one person. If you run into design inconsistencies please open an issue on GitHub.

© 2021 Gatsby Theme Catalyst